<div class="wrapper">
    <div class="page-header section-dark" style="background-image: url('assets/img/antoine-barres.jpg')">
        <div class="content-center">
            <div class="container">
                <div class="title-brand">
                    <h1 class="presentation-title text-center">Pour quoi faire ?</h1>
                    <p class="text-primary bg-secondary">Lorem ipsum dolor sit amet consectetur adipisicing elit. Deleniti earum laborum error facere possimus. Distinctio placeat fugiat ab exercitationem dolorem, illo eos aut est molestias fugit magnam, assumenda error hic.</p>
                    <div class="fog-low">
                        <img src="assets/img/fog-low.png" alt="">
                    </div>
                    <div class="fog-low right">
                        <img src="assets/img/fog-low.png" alt="">
                    </div>
                </div>


            </div>
        </div>
        <div class="moving-clouds" style="background-image: url('assets/img/clouds.png'); "></div>

    </div>

</div>